{
  "style_id": "redum",
  "style_name": "Redum",
  "style": {
    "artist_name": "redum4",
    "artistic_style": "redum4, colorful, absurdly_detailed_composition, dynamic_pose"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/REDUM.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "REDUM",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}